R12 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-009

  ccdSerials :
    S00 : E2V-CCD250-136
    S01 : E2V-CCD250-267
    S02 : E2V-CCD250-196
    S10 : E2V-CCD250-244
    S11 : E2V-CCD250-269
    S12 : E2V-CCD250-270
    S20 : E2V-CCD250-284
    S21 : E2V-CCD250-287
    S22 : E2V-CCD250-265

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.15441,
        readNoise : 5.223,
        saturation : 122778,
      }
      C11 : {
        gain : 1.15824,
        readNoise : 5.274,
        saturation : 122829,
      }
      C12 : {
        gain : 1.16070,
        readNoise : 5.210,
        saturation : 122786,
      }
      C13 : {
        gain : 1.15600,
        readNoise : 5.231,
        saturation : 123622,
      }
      C14 : {
        gain : 1.16613,
        readNoise : 5.253,
        saturation : 122796,
      }
      C15 : {
        gain : 1.15229,
        readNoise : 5.193,
        saturation : 123997,
      }
      C16 : {
        gain : 1.16259,
        readNoise : 5.273,
        saturation : 123592,
      }
      C17 : {
        gain : 1.15760,
        readNoise : 5.216,
        saturation : 123265,
      }
      C07 : {
        gain : 1.10649,
        readNoise : 5.306,
        saturation : 122441,
      }
      C06 : {
        gain : 1.09455,
        readNoise : 5.186,
        saturation : 124462,
      }
      C05 : {
        gain : 1.09642,
        readNoise : 5.344,
        saturation : 124052,
      }
      C04 : {
        gain : 1.09609,
        readNoise : 5.249,
        saturation : 124102,
      }
      C03 : {
        gain : 1.09949,
        readNoise : 5.212,
        saturation : 123824,
      }
      C02 : {
        gain : 1.08725,
        readNoise : 5.192,
        saturation : 124795,
      }
      C01 : {
        gain : 1.09474,
        readNoise : 5.210,
        saturation : 123872,
      }
      C00 : {
        gain : 1.09350,
        readNoise : 5.204,
        saturation : 123224,
      }
    S01 :
      C10 : {
        gain : 1.12778,
        readNoise : 5.171,
        saturation : 115544,
      }
      C11 : {
        gain : 1.12352,
        readNoise : 5.301,
        saturation : 116177,
      }
      C12 : {
        gain : 1.12989,
        readNoise : 5.444,
        saturation : 103308,
      }
      C13 : {
        gain : 1.13488,
        readNoise : 5.766,
        saturation : 102676,
      }
      C14 : {
        gain : 1.13349,
        readNoise : 5.772,
        saturation : 102444,
      }
      C15 : {
        gain : 1.12910,
        readNoise : 5.561,
        saturation : 102474,
      }
      C16 : {
        gain : 1.14112,
        readNoise : 5.351,
        saturation : 101534,
      }
      C17 : {
        gain : 1.14120,
        readNoise : 5.384,
        saturation : 100285,
      }
      C07 : {
        gain : 1.13404,
        readNoise : 5.741,
        saturation : 107974,
      }
      C06 : {
        gain : 1.12526,
        readNoise : 5.606,
        saturation : 109321,
      }
      C05 : {
        gain : 1.11838,
        readNoise : 6.427,
        saturation : 110366,
      }
      C04 : {
        gain : 1.12443,
        readNoise : 5.411,
        saturation : 110050,
      }
      C03 : {
        gain : 1.12134,
        readNoise : 5.526,
        saturation : 110599,
      }
      C02 : {
        gain : 1.11821,
        readNoise : 5.397,
        saturation : 111149,
      }
      C01 : {
        gain : 1.11383,
        readNoise : 5.271,
        saturation : 124996,
      }
      C00 : {
        gain : 1.12066,
        readNoise : 5.262,
        saturation : 123618,
      }
    S02 :
      C10 : {
        gain : 1.20683,
        readNoise : 5.821,
        saturation : 119267,
      }
      C11 : {
        gain : 1.20250,
        readNoise : 5.935,
        saturation : 119876,
      }
      C12 : {
        gain : 1.17931,
        readNoise : 5.834,
        saturation : 121148,
      }
      C13 : {
        gain : 1.18368,
        readNoise : 5.629,
        saturation : 120205,
      }
      C14 : {
        gain : 1.17540,
        readNoise : 5.978,
        saturation : 120268,
      }
      C15 : {
        gain : 1.18650,
        readNoise : 5.491,
        saturation : 118900,
      }
      C16 : {
        gain : 1.18757,
        readNoise : 6.170,
        saturation : 118299,
      }
      C17 : {
        gain : 1.17850,
        readNoise : 5.552,
        saturation : 117803,
      }
      C07 : {
        gain : 1.16814,
        readNoise : 5.843,
        saturation : 126920,
      }
      C06 : {
        gain : 1.18087,
        readNoise : 7.633,
        saturation : 113482,
      }
      C05 : {
        gain : 1.18895,
        readNoise : 6.689,
        saturation : 113340,
      }
      C04 : {
        gain : 1.18549,
        readNoise : 6.811,
        saturation : 114126,
      }
      C03 : {
        gain : 1.19747,
        readNoise : 5.937,
        saturation : 114114,
      }
      C02 : {
        gain : 1.19187,
        readNoise : 5.733,
        saturation : 114648,
      }
      C01 : {
        gain : 1.20077,
        readNoise : 5.934,
        saturation : 114934,
      }
      C00 : {
        gain : 1.19038,
        readNoise : 5.653,
        saturation : 115419,
      }
    S10 :
      C10 : {
        gain : 1.23322,
        readNoise : 5.958,
        saturation : 116693,
      }
      C11 : {
        gain : 1.23521,
        readNoise : 5.770,
        saturation : 105238,
      }
      C12 : {
        gain : 1.23279,
        readNoise : 5.917,
        saturation : 105614,
      }
      C13 : {
        gain : 1.22786,
        readNoise : 5.695,
        saturation : 105862,
      }
      C14 : {
        gain : 1.23221,
        readNoise : 6.453,
        saturation : 105872,
      }
      C15 : {
        gain : 1.22449,
        readNoise : 6.044,
        saturation : 106443,
      }
      C16 : {
        gain : 1.21877,
        readNoise : 6.245,
        saturation : 106822,
      }
      C17 : {
        gain : 1.22536,
        readNoise : 5.526,
        saturation : 106207,
      }
      C07 : {
        gain : 1.25102,
        readNoise : 5.638,
        saturation : 112661,
      }
      C06 : {
        gain : 1.22039,
        readNoise : 5.568,
        saturation : 114823,
      }
      C05 : {
        gain : 1.21540,
        readNoise : 5.619,
        saturation : 115252,
      }
      C04 : {
        gain : 1.21398,
        readNoise : 5.626,
        saturation : 115226,
      }
      C03 : {
        gain : 1.20562,
        readNoise : 5.605,
        saturation : 115851,
      }
      C02 : {
        gain : 1.21182,
        readNoise : 5.645,
        saturation : 115125,
      }
      C01 : {
        gain : 1.20935,
        readNoise : 5.479,
        saturation : 114999,
      }
      C00 : {
        gain : 1.20529,
        readNoise : 5.613,
        saturation : 114838,
      }
    S11 :
      C10 : {
        gain : 1.10751,
        readNoise : 5.130,
        saturation : 115949,
      }
      C11 : {
        gain : 1.10841,
        readNoise : 5.066,
        saturation : 116314,
      }
      C12 : {
        gain : 1.11099,
        readNoise : 5.250,
        saturation : 116261,
      }
      C13 : {
        gain : 1.11126,
        readNoise : 5.093,
        saturation : 115736,
      }
      C14 : {
        gain : 1.12154,
        readNoise : 5.349,
        saturation : 114606,
      }
      C15 : {
        gain : 1.11527,
        readNoise : 5.471,
        saturation : 114815,
      }
      C16 : {
        gain : 1.12330,
        readNoise : 5.219,
        saturation : 113525,
      }
      C17 : {
        gain : 1.13476,
        readNoise : 5.169,
        saturation : 111432,
      }
      C07 : {
        gain : 1.14018,
        readNoise : 5.583,
        saturation : 118702,
      }
      C06 : {
        gain : 1.13416,
        readNoise : 5.562,
        saturation : 120469,
      }
      C05 : {
        gain : 1.13597,
        readNoise : 5.845,
        saturation : 120715,
      }
      C04 : {
        gain : 1.13254,
        readNoise : 5.548,
        saturation : 121286,
      }
      C03 : {
        gain : 1.13313,
        readNoise : 5.426,
        saturation : 121328,
      }
      C02 : {
        gain : 1.12932,
        readNoise : 5.524,
        saturation : 121979,
      }
      C01 : {
        gain : 1.13601,
        readNoise : 5.347,
        saturation : 121464,
      }
      C00 : {
        gain : 1.10399,
        readNoise : 5.164,
        saturation : 124242,
      }
    S12 :
      C10 : {
        gain : 1.21624,
        readNoise : 5.349,
        saturation : 115540,
      }
      C11 : {
        gain : 1.21360,
        readNoise : 5.320,
        saturation : 115892,
      }
      C12 : {
        gain : 1.21047,
        readNoise : 5.296,
        saturation : 115472,
      }
      C13 : {
        gain : 1.20648,
        readNoise : 5.370,
        saturation : 114871,
      }
      C14 : {
        gain : 1.21927,
        readNoise : 5.334,
        saturation : 113878,
      }
      C15 : {
        gain : 1.20251,
        readNoise : 5.334,
        saturation : 114177,
      }
      C16 : {
        gain : 1.20489,
        readNoise : 5.343,
        saturation : 113172,
      }
      C17 : {
        gain : 1.20332,
        readNoise : 5.292,
        saturation : 111933,
      }
      C07 : {
        gain : 1.16166,
        readNoise : 5.355,
        saturation : 111372,
      }
      C06 : {
        gain : 1.15902,
        readNoise : 5.304,
        saturation : 113209,
      }
      C05 : {
        gain : 1.15711,
        readNoise : 5.413,
        saturation : 113956,
      }
      C04 : {
        gain : 1.15476,
        readNoise : 5.398,
        saturation : 114918,
      }
      C03 : {
        gain : 1.15483,
        readNoise : 5.607,
        saturation : 115149,
      }
      C02 : {
        gain : 1.15322,
        readNoise : 5.384,
        saturation : 116112,
      }
      C01 : {
        gain : 1.14785,
        readNoise : 5.272,
        saturation : 117239,
      }
      C00 : {
        gain : 1.16450,
        readNoise : 5.321,
        saturation : 115518,
      }
    S20 :
      C10 : {
        gain : 1.13240,
        readNoise : 5.224,
        saturation : 125172,
      }
      C11 : {
        gain : 1.13337,
        readNoise : 5.189,
        saturation : 112912,
      }
      C12 : {
        gain : 1.12636,
        readNoise : 5.274,
        saturation : 113517,
      }
      C13 : {
        gain : 1.14651,
        readNoise : 5.364,
        saturation : 111727,
      }
      C14 : {
        gain : 1.14384,
        readNoise : 5.311,
        saturation : 112518,
      }
      C15 : {
        gain : 1.13020,
        readNoise : 5.280,
        saturation : 113299,
      }
      C16 : {
        gain : 1.14615,
        readNoise : 5.269,
        saturation : 112487,
      }
      C17 : {
        gain : 1.13958,
        readNoise : 5.236,
        saturation : 112175,
      }
      C07 : {
        gain : 1.16245,
        readNoise : 5.482,
        saturation : 118341,
      }
      C06 : {
        gain : 1.15154,
        readNoise : 5.339,
        saturation : 119826,
      }
      C05 : {
        gain : 1.14323,
        readNoise : 5.482,
        saturation : 120843,
      }
      C04 : {
        gain : 1.14223,
        readNoise : 5.306,
        saturation : 120658,
      }
      C03 : {
        gain : 1.14936,
        readNoise : 5.489,
        saturation : 119573,
      }
      C02 : {
        gain : 1.13764,
        readNoise : 5.305,
        saturation : 120421,
      }
      C01 : {
        gain : 1.15583,
        readNoise : 5.423,
        saturation : 118755,
      }
      C00 : {
        gain : 1.14846,
        readNoise : 5.324,
        saturation : 118255,
      }
    S21 :
      C10 : {
        gain : 1.11031,
        readNoise : 5.168,
        saturation : 126780,
      }
      C11 : {
        gain : 1.10749,
        readNoise : 5.150,
        saturation : 127580,
      }
      C12 : {
        gain : 1.10697,
        readNoise : 5.124,
        saturation : 126926,
      }
      C13 : {
        gain : 1.11698,
        readNoise : 5.177,
        saturation : 126080,
      }
      C14 : {
        gain : 1.10870,
        readNoise : 5.114,
        saturation : 126224,
      }
      C15 : {
        gain : 1.10064,
        readNoise : 5.142,
        saturation : 126790,
      }
      C16 : {
        gain : 1.10341,
        readNoise : 5.091,
        saturation : 126005,
      }
      C17 : {
        gain : 1.11046,
        readNoise : 5.195,
        saturation : 124159,
      }
      C07 : {
        gain : 1.10269,
        readNoise : 5.227,
        saturation : 120279,
      }
      C06 : {
        gain : 1.10865,
        readNoise : 5.242,
        saturation : 120699,
      }
      C05 : {
        gain : 1.11596,
        readNoise : 5.276,
        saturation : 120178,
      }
      C04 : {
        gain : 1.12318,
        readNoise : 5.306,
        saturation : 119904,
      }
      C03 : {
        gain : 1.11771,
        readNoise : 5.331,
        saturation : 120537,
      }
      C02 : {
        gain : 1.10962,
        readNoise : 5.315,
        saturation : 121819,
      }
      C01 : {
        gain : 1.11262,
        readNoise : 5.258,
        saturation : 121653,
      }
      C00 : {
        gain : 1.11859,
        readNoise : 5.248,
        saturation : 120677,
      }
    S22 :
      C10 : {
        gain : 1.09601,
        readNoise : 5.123,
        saturation : 125460,
      }
      C11 : {
        gain : 1.09959,
        readNoise : 5.483,
        saturation : 125076,
      }
      C12 : {
        gain : 1.08744,
        readNoise : 5.057,
        saturation : 125387,
      }
      C13 : {
        gain : 1.10552,
        readNoise : 5.161,
        saturation : 122728,
      }
      C14 : {
        gain : 1.10037,
        readNoise : 5.109,
        saturation : 122419,
      }
      C15 : {
        gain : 1.10127,
        readNoise : 5.147,
        saturation : 121504,
      }
      C16 : {
        gain : 1.10890,
        readNoise : 5.153,
        saturation : 120317,
      }
      C17 : {
        gain : 1.10118,
        readNoise : 5.231,
        saturation : 119105,
      }
      C07 : {
        gain : 1.15081,
        readNoise : 5.294,
        saturation : 123910,
      }
      C06 : {
        gain : 1.15190,
        readNoise : 5.290,
        saturation : 125211,
      }
      C05 : {
        gain : 1.14118,
        readNoise : 5.251,
        saturation : 113384,
      }
      C04 : {
        gain : 1.14992,
        readNoise : 5.371,
        saturation : 113713,
      }
      C03 : {
        gain : 1.14246,
        readNoise : 5.306,
        saturation : 115035,
      }
      C02 : {
        gain : 1.14571,
        readNoise : 5.526,
        saturation : 115340,
      }
      C01 : {
        gain : 1.14353,
        readNoise : 5.216,
        saturation : 116336,
      }
      C00 : {
        gain : 1.14854,
        readNoise : 5.284,
        saturation : 115620,
      }
